Logz podcast CMS 'add_url.php' SQL Injection Vulnerability

Bugtraq ID: 32022
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 31 2008 12:00AM
Updated: Nov 04 2008 04:15PM
Credit: ZoRLu
Vulnerable: Logz podcast CMS 1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus